﻿body,html{
	margin:0 auto;
	padding:0;
	color:#2a2a2a;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	font-size:12px;
}
h1, h2, h3, h4, h5, h6{margin:0;padding:0; }
a:active, a:link, a:visited {text-decoration:none; color:#9c0900;outline:0;}
a:hover {text-decoration:none; color:#840800; outline:0;}
img{border:none;margin:0;padding:0;}
h1 {
    color: #F56700;
    font-size: 25px; 
    margin: 4px 0;
    padding: 5px 0 5px 0;
    font-style:italic;
}
h2 {
    font-size: 13px;
    font-weight: bold;
    padding: 5px 0;
}
p {
    font-weight: normal;
    margin: 10px 0;
}
.clr:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#wrap{width:1008px;margin:0 auto; position:relative;}

#content-top {background: url(Images/full-content-bg.gif?v=022312) no-repeat 0 0; width:1008px; padding:24px 0 0 0; margin:0 auto; text-align:left; float:left; color:#ffffff;}
#content-btm {background: url(Images/full-content-bg.gif?v=022312) no-repeat 0 -27px; width:1008px; height:22px; margin:0 auto; padding:0; clear:both;}
#main-content { background: url(Images/full-content-mid.gif?v=022312) repeat-y 0 0;width:1008px; float:left;}
#main-content .content {width: 980px;height:auto;margin:0 0 0 15px; padding:0 0 15px 0;}

.error-container { margin:0 auto; text-align:center; width:780px; padding:10px 0 0 0; color:Red;}
.error-container  .ui-vs { width:776px; background:#ffc942; border:1px #3f1306 solid; font-size:12px; text-align:left;}
		
.error-container  ul { margin:10px 0 10px 30px; margin:8px 0 8px 40px;}
ul.ms-errors{margin:5px 30px;padding:5px 30px; color:Red;background:#ffffcc; border:1px #3f1306 solid;}
.ms-errors {color:Red; font-size:13px;}

#content-box, .content-box {
    border:1px #000000 solid;
    padding-bottom:10px;
    -moz-box-shadow: -0px 2px 4px #000000;
    -webkit-box-shadow: 0px 2px 4px #000000;
    -o-box-shadow: 0px 2px 4px #000000;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    box-shadow: 0px 2px 4px #000000;
    border-radius: 10px;
    position:relative;
    z-index: 2;
   
}

#topmenu{
	font-size:12px;
	margin:127px 8px 0 0;
	*margin:139px 8px 0 0;
	padding:0;
	float:right;	
	color:#FFF;
}
#topmenu li{
	float:left;
	margin:0 0 0 3px;
	list-style:none;
	float:left;
	}
#topmenu a{
	color:#FFF;
	display:block;
	text-indent:-9999px;
	float:left;
	background:url(Images/navigation-btns.png?v=030812) no-repeat 0 0;
	}
#topmenu .signup:link,#topmenu .signup:visited{
	background-position:0 0;
	width:120px;
	height:46px;
	}
#topmenu .signup:hover{
	background-position:0 -46px;
	}
#topmenu .signup:active{
	background-position:0 -90px; 
	}

#topmenu .login:link,#topmenu .login:visited{
	background-position:-122px 0;
	width:105px;
	height:46px;
	}
#topmenu .login:hover{
	background-position:-122px -46px;
	}
#topmenu .login:active{
	background-position:-122px -90px; 
	}
	
#topmenu .membership:link,#topmenu .membership:visited{
	background-position:-372px 0;
	width:120px;
	height:40px;
	}
#topmenu .membership:hover{
	background-position:-372px -45px;
	}
#topmenu .membership:active{
	background-position:-372px -89px;
	}
	
#topmenu .gems:link, #topmenu .gems:visited {
    background-position: -370px 0;
    height:46px;
    width:244px;
    margin-right:5px;
}
#topmenu .gems:hover {
    background-position: -370px -46px;
}
#topmenu .gems:active {
    background-position: -370px -90px;
}

#topmenu .m-gems:link,#topmenu .m-gems:visited
{
    background: url(Images/navigation-btns.png?v=030812) no-repeat -370px 0;
    height:46px;
    width:244px;
}
#topmenu .m-gems:hover {
    background-position: -370px -46px;
}
#topmenu .m-gems:active {
    background-position: -370px -90px;
}

#topmenu .m-logout:link,#topmenu .m-logout:visited
{
    background: url(Images/navigation-btns.png?v=030812) no-repeat -777px 0;
    display:none;
    margin:8px 0 0 0;
    height:35px;
    width:87px;	
}
#topmenu .m-logout:hover {
    background-position: -777px -40px;
}
#topmenu .m-logout:active {
    background-position: -777px -79px;
}

#topmenu .m-launch-game:link,#topmenu .m-launch-game:visited {
    background: url(Images/navigation-btns.png?v=030812) no-repeat -226px 0;
    display: block;
    height: 42px;
    width: 139px;	
}
#topmenu .m-launch-game:hover {
    background-position: -226px -46px;
}
#topmenu .m-launch-game:active {
    background-position: -226px -92px;
}

#footer-hp{
	color:#FFFFFF;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	font-size:11px;
	text-align:center; 
	width:1008px; 
	margin:0 auto; 
	padding-top:12px;
    background:url(Images/footer-bg.gif?v=012412) no-repeat 0 0;
	float:left;
}
#footer-nav{
     width:1008px;
	 margin:0 auto;
 }
#footer-nav ul 
{
    margin:0 auto;
    text-align: center;
    *width:465px;
}
#footer-nav li {
    display: inline-block;
    margin: 0 auto;
    *float:left;
}
#footer-nav li a {
    background: url(Images/navigation-btns.png?v=030812) no-repeat scroll 0 0 transparent;
    _background: url(Images/navigation-btns.gif?v=030812) no-repeat scroll 0 0 transparent;
    display: block;
    text-indent: -9999px;
}

#m-about:link, #m-about:visited {
    background-position: -625px 0;
    height: 37px;
    width: 75px;
}
#m-about:hover {
    background-position: -625px -40px;
}
#m-about:active {
    background-position: -625px -79px;
}
#m-help:link, #m-help:visited {
    background-position: -713px 0;
    height: 37px;
    width: 62px;
}
#m-help:hover {
    background-position: -713px -40px;
}
#m-help:active {
    background-position: -713px -79px;
}
#m-turbo:link, #m-turbo:visited {
    background-position: -370px 0;
    height: 41px;
    width: 244px;
    padding-top:5px;
}
#m-turbo:hover {
    background-position: -370px -46px;
}
#m-turbo:active {
    background-position: -370px -90px;
}
#m-whatsnew:link, #m-whatsnew:visited {
    background-position: -866px 0;
    height: 37px;
    width: 117px;
}
#m-whatsnew:hover {
    background-position: -866px -40px;
}
#m-whatsnew:active {
    background-position: -866px -79px;
}
#footer-site-nav{
	width: 1008px;
	padding: 25px 0 0;
	margin:0 auto;
	float:left;
}
#footer-site-nav ul {
	list-style-type:none;
	padding:0;
	margin:0 auto;
	color:#959595;
}
#footer-site-nav ul li {
	line-height: 13px;
	padding:0;
	display:inline;
	margin: 0;
}
#footer-site-nav ul li a {
	color: #00a297;
	text-decoration: none;
	display:inline;
	margin: 0 5px;	
}
#footer-site-nav ul li asp:HyperLink 
{
	width: 1008px;
	padding: 21px 0 2px;
	margin:0 auto;
	float:left;
	
	list-style-type:none;
	padding:0;
	margin:0 auto;

	color:#959595;
	
	line-height: 13px;
	padding:0;
	display:inline;
	margin: 0;
	
	color: #00a297;
	text-decoration: none;
	display:inline;
	margin: 0 5px;
	
}
#footer-site-nav ul li a:hover {
	color: #FFF;	
}
#copyright{
	padding:5px 0 10px;
	margin:0 auto;
	width:1008px;
	float:left;
}

.create-play:link, .create-play:visited {
    background: url(Images/launch-create-btns.png) no-repeat -190px 0;
    display: block;
    height: 36px;
    margin: 0 auto;
    text-align: center;
    text-indent: -9999px;
    width: 221px;
}
.create-play:hover { background-position: -190px -40px;}
.create-play:active { background-position: -190px -78px;}

#topmenu .play-now{ background-position:-227px 0; width:138px;height:46px; margin-left:5px; display:block; border:0; cursor:pointer;}
#topmenu .play-now:hover{background-position:-227px -46px;}
#topmenu .play-now:active{background-position:-227px -89px;}

.play-now{ background:url(Images/navigation-btns.png?v=030812) no-repeat -227px 0; width:138px;height:46px; display:block; text-indent:-9999px; text-align:center;margin:0 auto; border:0; cursor:pointer;}
.play-now:hover{background-position:-227px -46px;}
.play-now:active{background-position:-227px -89px;}

#med-content-container {
    background: url(Images/content-bg.gif) no-repeat 0 0;
    padding:24px 0 0 0;
    margin: 0 auto;
    text-align: left;
    width: 799px;
    float:left;
}
#med-content-end {
    background: url(Images/content-bg.gif) no-repeat 0 -27px;
    height: 22px;
    margin: 0 auto;
    padding: 0;
    width: 799px;
	clear:both;
}
#med-content { 
	background: url(Images/content-bg-mid.gif) repeat-y 0 0;
	min-height:404px;
	float:left;
	width:94%;
	margin:0;
	padding:0 20px 0 30px;
}
#med-content  .breadcrumb {
    margin:0;
	font-weight:bold;
}

#med-content  p {
    margin: 10px 0;
	font-weight:normal;
}
#page-container {
    height: 100%;
    margin: 0 ;
	padding:0;
    width: 1008px;
	background-color:#1a1c1d;
	clear:both;
}
#page-container .flash-container{
    width: 580px;
	margin: 0; 
	padding:5px 0 5px 5px;
}
.EMD-logo { background:url(Images/EMD-logo.png?v=092412) no-repeat; width:417px; height:87px; position:absolute; margin:10px 0 0 150px; }
##med-content .content {
	width:740px;
	height:auto;
	margin:0;
	padding:0;
}
#topmenulogout{
	font-size:12px;
	margin:127px 8px 0 0;
	padding:0;
	float:right;	
	color:#FFF;
}
#topmenulogout li{
	float:left;
	margin:0 0 0 3px;
	list-style:none;
	float:left;
	}
#topmenulogout a{
	color:#FFF;
	display:block;
	text-indent:-9999px;
	float:left;
	}

#sm-content ul, #sm-content ol {
    margin: 5px 0 10px 30px;
}
#faq ul, #faq ol, #pp-content ul, #pp-content ol {
    margin: 0 0 0 40px;
}

.page_title{
	font-size:12px;
	font-weight:bold;
}
#homepage-header{
	height:60px;
	background:none;
	margin:0;
	padding:0;
	background:url(Images/homepage-header.jpg) no-repeat;
}
.hp-already-signed-up { 
	background:url(Images/alreadysign-btn.png) no-repeat; 
	width:224px; 
	height:63px; 
	position:absolute; 
	margin:0 0 0 780px; 
	padding:0; 
	text-indent:-9999px;
	}
* html .hp-already-signed-up { 
	margin:5px 0 0 788px;
	}	
.playnow 
{
    width:198px;
    height:198px;
    top: 260px;
    left: -90px;
    padding: 0;
    position: absolute;
    z-index: 9999;
}
.sign-object {
    height: 10px;
    padding: 0;
    position: absolute;
    right: 0;
    top: 16px;
    width: 180px;
    z-index: 9999;
}
* html .hp-already-signed-up { 
	margin:5px 0 0 788px;
}
.facebook-link { float:right; margin:-40px 320px 0 0;}
	
/* apply the gallery design - links slider */
#page-container .gallery_container {  width:580px ; height:187px ; margin:0; background: url(Images/slider-bg.jpg?v=022312) no-repeat scroll 0 0 transparent; padding:22px 0 0 3px;  position:relative; }

#wrap #leader-board{width:424px; height:560px; margin:0;  padding:0; position:absolute; top:60px; right:-5px;}
#wrap #scorpion-kills{width:131px; height:58px; margin:0;  padding:0; position:absolute; top:520px; right:-150px;}
#wrap #dragon-kills{width:131px; height:58px; margin:0;  padding:0; position:absolute; top:520px; left:-150px;}

.popup-layout-top {
    background: url("Images/popup-layout.png") no-repeat scroll 0 0 transparent;
    padding-top: 12px;
    width: 422px;
}
.popup-layout-mid {
    background: none repeat scroll 0 0 #FFFFFF;
    border-left: 2px solid #076799;
    border-right: 2px solid #076799;
    padding: 1px 20px 1px 15px;
    width: 383px;
}
.popup-layout-btm {
    background: url("Images/popup-layout.png") no-repeat scroll 0 -13px transparent;
    height: 12px;
    width: 422px;
}
* html .popup-layout-mid {
    width: 375px;
}
.popup-layout-mid h1 {
    margin: 0;
    text-align: center;
}
.popup-layout-mid p {
    font-size: 14px;
}
.popup-layout-mid label {
    font-size: 14px;
    font-weight: bold;
}
.popup-layout-mid div {
    width: 65%;
    margin: 0 auto !important;
    padding: 5px 0;
}
#close-btn:link, #close-btn:visited {
    background: url("Membership/Images/close-btn.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 49px;
    margin: -20px 30px 0 0;
    position: absolute;
    width: 49px;
}
#close-btn:hover {
    background-position: 0 -49px;
}

#close-btn-AlreadyActivated:link, #close-btn-AlreadyActivated:visited {
    background: url("Membership/Images/close-btn.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 49px;
    margin: -25px 30px 0 0;
    position: absolute;
    width: 49px;
}
#close-btn-AlreadyActivated:hover {
    background-position: 0 -49px;
}


.input-form div, .input-form p
{
    clear:both;
}

.input-form label
{
    display:block;
    float:left;
    width:120px;
    text-align:right;
    margin:0 5px 0 0;
}
.input-form .form-submit
{
    margin:5px 0 0 125px;
}

input[type="text"],input[type="password"], select {
	padding: 5px;
	font-family: 'Lucida Grande','Lucida Sans','Lucida Sans Unicode', Verdana, sans-serif;
	background: #eeeeee;
    border: 1px solid #ffffff;
    box-shadow: 0px 0px 3px rgba(118, 76, 0, 0.5);
    background:url("Images/input-bg.gif") repeat-x scroll 0% 0% rgb(255, 255, 255);
	border-radius: 4px;
	-moz-transition: border .4s linear, background .4s linear;
	-webkit-transition: border .4s linear, background .4s linear;
	-o-transition: border .4s linear, background .4s linear;
}

input:focus[type="text"], input:hover[type="text"], select:focus[type="text"], select:hover[type="text"],
input:focus[type="password"], input:hover[type="password"], input:focus[type="password"], input:hover[type="password"], select:focus, select:hover  {
	border:1px solid #8a7763;
	background: #fff;
	outline: none;
}

select {
	padding:4px;
	border: solid 1px #ffffff;
    box-shadow: 0px 0px 3px rgba(118, 76, 0, 0.5);
    background:url("Images/input-bg.gif") repeat-x scroll 0% 0% rgb(255, 255, 255);
	-webkit-transition: border .4s linear, background .4s linear;
	-moz-transition: border .4s linear, background .4s linear;
	-o-transition: border .4s linear, background .4s linear;
	border-radius: 4px;
}


.footer  {
   display: block;
   width: 1010px !important;
   margin:0 auto;
   background:url(Images/footer-bg.png) no-repeat #000;
   margin-left:-15px;
}



#innerfooter  {
   background-color: transparent;
   background-image: none;
   height: 0px;
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: auto;
   margin-left: auto;
   position: relative;
   width: 1421px;
}

#ridefooter  {
   font-size: 0px;
}

#background  {
   background-repeat: no-repeat;
	background:url(Images/background.jpg) no-repeat fixed 100% 100%;
	background-position: 0px 0px;
   margin-top: 0px;
   margin-left: 0px;
   height: 1824px;
   width: 1421px;
   z-index: 3;
   top: 0px;
   left: 0px;
   position: fixed;
}

#page_bkg  {
   z-index: 1;
   display: block;
   top: 0px;
   left: 0px;
   height: 1824px;
   width: 1421px;
   position: absolute;
}


#body  {
   background-repeat: no-repeat;
   margin-top: 0px;
   margin-left: 0px;
   height: 1249px;
   width: 989px;
   z-index: 4;
   top: 183px;
   left: 230px;
   position: absolute;
}

#top  {
   width: 100%;
   min-height: 100%;
}

body  {
   -webkit-text-size-adjust: none;
   height: 100%;
   padding-bottom: 0px;
   padding-top: 0px;
   padding-right: 0px;
   padding-left: 0px;
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: 0px;
   margin-left: 0px;
   background-image: none;
  
}

/* Gradient 2 */
.tb7 {
	width: 221px;
	background: transparent url(Images/bg.jpg) no-repeat;
	color : #747862;
	height:20px;
	border:0;
	padding:4px 8px;
	margin-bottom:0px;
	margin-top:7px;
}

#nav {
		margin:0; 
		padding:0; 
		list-style:none;
	}	
	
		/* make the LI display inline */
		/* it's position relative so that position absolute */
		/* can be used in submenu */
		#nav li {
			float:left; 
			display:block; 
			width:100px; 
			background:#ccc; 
			position:relative;
			z-index:500; 
			margin:0 1px;
		}
		
		/* this is the parent menu */
		#nav li a {
			display:block; 
			padding:8px 5px 0 5px; 
			font-weight:700;  
			height:23px; 
			text-decoration:none; 
			color:#fff; 
			text-align:center; 
			color:#333;
		}

		#nav li a:hover {
			color:#fff;
		}
	
		/* you can make a different style for default selected value */
		#nav a.selected {
			color:#f00;
		}
	
		/* submenu, it's hidden by default */
		#nav ul {
			position:absolute; 
			left:0; 
			display:none; 
			margin:0 0 0 -1px; 
			padding:0; 
			list-style:none;
		}
		
		#nav ul li {
			width:100px; 
			float:left; 
			border-top:1px solid #fff;
		}
		
		/* display block will make the link fill the whole area of LI */
		#nav ul a {
			display:block;  
			height:15px;
			padding: 8px 5px; 
			color:#666;
		}
		
		#nav ul a:hover {
			text-decoration:underline;	
		}

		/* fix ie6 small issue */
		/* we should always avoid using hack like this */
		/* should put it into separate file : ) */
		*html #nav ul {
			margin:0 0 0 -2px;
		}

/* sgstyles */


.text_button a { width:100%; display: block;
  text-decoration:none;
  background-color: transparent;
 }

.text_button a:visited {
 }

.text_button a.nmh,
.text_button a.pm,
.text_button a.pmh,
.text_button a:hover {
  text-decoration: underline;
 }

.text_button a.cm,
.text_button a.cmh,
.text_button a:active {
 }

.text_button li { list-style:none outside;
     margin-right:0px; margin-bottom:0px; }

.text_link a { width:100%;
  text-decoration:none;
  background-color: transparent;
 }

.text_link a:visited {
 }

.text_link a.nmh,
.text_link a.pm,
.text_link a.pmh,
.text_link a:hover {
  text-decoration: underline;
 }

.text_link a.cm,
.text_link a.cmh,
.text_link a:active {
 }

.layergroup_button a { width:100%; display: block;
  text-decoration:none;
  background-color: transparent;
 }

.layergroup_button a:visited {
 }

.layergroup_button a.nmh,
.layergroup_button a.pm,
.layergroup_button a.pmh,
.layergroup_button a:hover {
  font-style: italic;
 }

.layergroup_button a.cm,
.layergroup_button a.cmh,
.layergroup_button a:active {
 }

.layergroup_button li { list-style:none outside;
     margin-right:0px; margin-bottom:0px; }

.vertical_menu a { width:100%; display: block;
  text-decoration:none;
  background-color: transparent;
 }

.vertical_menu a:visited {
 }

.vertical_menu a.nmh,
.vertical_menu a.pm,
.vertical_menu a.pmh,
.vertical_menu a:hover {
  text-decoration: underline;
 }

.vertical_menu a.cm,
.vertical_menu a.cmh,
.vertical_menu a:active {
 }

.vertical_menu li { list-style:none outside;
     margin-right:0px; margin-bottom:0px; }

.horizontal_menu a { width:100%; display: block;
  text-decoration:none;
  background-color: transparent;
 }

.horizontal_menu a:visited {
 }

.horizontal_menu a.nmh,
.horizontal_menu a.pm,
.horizontal_menu a.pmh,
.horizontal_menu a:hover {
  text-decoration: underline;
 }

.horizontal_menu a.cm,
.horizontal_menu a.cmh,
.horizontal_menu a:active {
 }

.horizontal_menu li { list-style:none outside;
     margin-right:0px; margin-bottom:0px; }


.-none- {  }
#tc-content h1{color:#000;border-top:solid 0px #ddd;border-bottom:solid 2px #121d89;font-size:26px;font-weight:bold;font-family:'Titillium Maps', Arial; font-style:normal !important;}
#tc-content h2{color:#9c0900;font-family:'Titillium Maps', Arial;clear:both;font-size:18px;}
#tc-content h2 a{color:#3181EE;cursor:pointer;}
#tc-content h2 a:hover{color:#975703;font-weight:normal;}
#tc-content p {margin: 0;padding: 0 0 15px 0;text-align: justify; color:#000;font-size:13px;}
#tc-content .item-page img{padding:0 10px 0 0;margin:0 0 20px 0;}
#tc-content .item-page a img{cursor:pointer;margin:0 10px 10px 0;}
#tc-content .item-page a{margin:0;padding:0;cursor:pointer;}
#tc-content ul{list-style-position:outside;list-style-type:disc;padding:0 0 0 15px;margin:10px 0 10px 0px;color:#000;}
#tc-content ol{padding:0 0 0 20px;margin:10px 0 10px 0px;list-style-position:outside}
#tc-content ul li,
#tc-content ol li{padding:3px 5px;line-height:1.7em;margin:0;color:#000;}
#tc-content a:link,
#tc-content a:visited{color:#9c0900;font-weight:bold;text-decoration:none;}
#tc-content a:hover,
#tc-content a:active,
#tc-content a:focus{color:#975703;font-weight:bold;}
.itslink{ color: #9c0900;font-weight: bold;text-decoration: none; cursor:pointer;}

#overlay {display:none;}

.overlay-hd{width:793px;padding:14px 0 0 0;margin:0;background:url(//m.jumpstart.com/JumpstartNew/CssLib/Themes/Green/Images/panel-top.png) no-repeat}

.overlay-bd{background-color:White;border:solid 2px #2576a4;border-bottom:0;border-top:0;width:769px;padding:1px 10px;margin:0;font-size:12px;color:#253e90;font-family:Verdana,Arial,Helvetica,sans-serif}

.overlay-btm{background:url(//m.jumpstart.com/JumpstartNew/CssLib/Themes/Green/Images/panel-btm.png) no-repeat;width:793px;height:14px}

.overlay span.close{position:absolute;top:-5px;right:-5px;cursor:pointer}



 
.reg-beta-body {
	background:url(Images/register-beta.jpg?v=05082013) #000000 no-repeat center top !important;
	margin:0;
	padding:0;
    min-height:900px;
}

.content-area-beta {
	max-width:1024px;
	overflow:hidden;
	text-align:center;
	margin:0 auto;
}

.register-beta-content-bg {
	background:url(Images/register-beta-content.png) no-repeat;
	width:410px;
	height:460px;
	color:#240a05;
	font-size:13px;
	padding:145px 0 0 95px;
	margin:150px 0 0 0;
	text-align:left;
	/*float:right;*/
    float:none;
    z-index: 99999999999999999;
    right: 441px;
    top: 21px;
}

.register-beta-content {
	width:365px;
}

.register-now-btn {
	background:url(Images/register-now-btn.png) no-repeat;
	background-position:0 0;
	width:218px;
	height:56px;
	display:block;
	text-align:center;
	margin:0 auto;
    cursor:pointer;
}
.recieve-emails {
    width:218px;
	display:block;
	text-align:center;
	margin:0 auto;
}

.register-now-btn:hover {
	background-position:0 -56px;
}

.register-now-btn:active {
	background-position:0 -112px;
}

.LaunchGameTC-beta {
	width:360px;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px; 
	line-height:13px;
    text-align:center;
    
    float: left; padding-top: 7px;
}
	
.LaunchGameTC-beta a{
    color:#600;
    text-decoration:none;
}
.home-btn {
    background: url(Images/home-btn.png) no-repeat 0 0;
    width: 432px;
    height: 162px;
    display: block;
    position: absolute;
    margin-top: 18px;
    cursor: default;
    float:right;
}
.home-text {
    font-size: 57px;
    text-align: center;
    text-decoration: none;
    color: #ffffff;
    font-family: 'Berkshire Swash', cursive;
    text-shadow: 2px 1px 1px #000;
    width: 330px;
    height: 63px;
    margin: 0 0 0 5px;
    padding: 33px 100px 0 0;
    display: block;
    position: absolute;
    top: 45px;
    cursor: pointer;
}

.home-btn:hover { background-position:0 -162px;}
.home-text:active { font-size:55px;}

.home-btn:hover .home-btn-flame {
	background:url(Images/home-btn-flame.png) no-repeat 0 0;  width:282px; height:72px; display:block; margin:53px 0 0 30px;
	-webkit-animation:home-flame .8s infinite; -moz-animation:home-flame .8s infinite; animation:home-flame .8s infinite;
}

.betapage-logo {
    text-align: left !important; padding-top:20px; float:left; cursor:pointer;
}

.home-btn-contain {
    text-align: left !important;
    padding-top: 30px;
    padding-left: 210px;
    float: left;
}

@-webkit-keyframes home-flame {
    0% 		{ background-position:0 0;}
    20% 	{ background-position:0 0;}
    20.1% 	{ background-position:0 -72px;}
    40% 	{ background-position:0 -72px;}
    40.1% 	{ background-position:0 -144px;}
    60% 	{ background-position:0 -144px;}
    60.1% 	{ background-position:0 -216px;}
    80% 	{ background-position:0 -216px;}
    80.1% 	{ background-position:0 -288px;}
    100% 	{ background-position:0 -288px;}
}
@-moz-keyframes home-flame {
    0% 		{ background-position:0 0;}
    20% 	{ background-position:0 0;}
    20.1% 	{ background-position:0 -72px;}
    40% 	{ background-position:0 -72px;}
    40.1% 	{ background-position:0 -144px;}
    60% 	{ background-position:0 -144px;}
    60.1% 	{ background-position:0 -216px;}
    80% 	{ background-position:0 -216px;}
    80.1% 	{ background-position:0 -288px;}
    100% 	{ background-position:0 -288px;}
}
@keyframes home-flame {
    0% 		{ background-position:0 0;}
    20% 	{ background-position:0 0;}
    20.1% 	{ background-position:0 -72px;}
    40% 	{ background-position:0 -72px;}
    40.1% 	{ background-position:0 -144px;}
    60% 	{ background-position:0 -144px;}
    60.1% 	{ background-position:0 -216px;}
    80% 	{ background-position:0 -216px;}
    80.1% 	{ background-position:0 -288px;}
    100% 	{ background-position:0 -288px;}
}

#error-container-beta ul{
    font-size: 11px;
    line-height: 17px;
    margin-top: -12px;
}

.sod-manage-account {
	-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25) );
	background:-moz-linear-gradient( center top, #ffc477 5%, #fb9e25 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25');
	background-color:#ffc477;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #eeb44f;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	height:26px;
	line-height:9px;
	width:160px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #cc9f52;
    margin-left: 5px;
}
.sod-manage-account:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477) );
	background:-moz-linear-gradient( center top, #fb9e25 5%, #ffc477 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477');
	background-color:#fb9e25;
}.sod-manage-account:active {
	position:relative;
	top:1px;
}
 
.SOD-Confirm-Btn {
	background:url('Images/bgbutton.png') repeat-x;
	border:1px solid #3b6e22;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	padding:2px 12px;
	text-decoration:none;
	
}
.SOD-Confirm-Btn:hover {

	background-position: 0 -30px;
}
.SOD-Confirm-Btn:active {
	background-position: 0 0px;
}

.SOD-Confirm-BtnInactive:hover {
    color:#ffffff !important;
}
.SOD-Confirm-BtnInactive{
	background:url('Images/bgbutton.png') repeat-x;
	border:1px solid #3b6e22;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	padding:2px 12px;
	text-decoration:none;
background-position: 0 -91px;

}
